Subject: Ticket Assigned - Returned Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:19:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned Items  Hi,
I have requested an online for items which i bought online two weeks ago, I have received an email that someone will be contacting me to collect them. No calls, no updates and no emails regarding that I have received yet. Please look into this as soon as possible. I will look forward to your respond

Order NO. 6212461005
Oder Date 29/07/2020
Items collected from the store on 06/08/2020
Return request was made on 06/08/2020

Best Regards 
Ateef Aldehlaui
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1388924